The config/config.hpp header defines internal configuration macros as well as a macro for determining whether the compiler's preprocessor conforms to the standard. The file is automatically included whenever any Boost PP macros are used.The end-user can manually include it in order to use the BOOST_PP_IS_STANDARD macro, but normally should never have to do so.

#### Usage

#include <boost/preprocessor/config/config.hpp>

#### Contents

- BOOST_PP_IS_STANDARD

© Copyright Edward Diener 2011,2014,2020

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)